@charset "utf-8";

/*****************************************
*
* 事業部紹介
*
******************************************/

/*------------------------------------------*/
/* トップ
/*------------------------------------------*/

.division-contents {
  position: relative;
}

.division-contents+.division-contents {
  margin-top: 40px;
}

@media screen and (min-width: 834px), print {
  .division-contents+.division-contents {
    margin-top: 60px;
  }
}

/* 画像 --------------------------------*/
.division-contents figure img {
  width: 100%;
}

.division-contents figure {
  border-radius: 20px;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .division-contents figure img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
    aspect-ratio: 132/50;
  }

  .division-contents figure {
    height: 300px;
  }
}

/* cont --------------------------------*/
.division-contents__cont {
  color: white;
  width: 100%;
  padding: 20px;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width: 834px), print {
  .division-contents__cont {
    padding: 60px;
  }
}

/* 見出し --------------------------------*/
.division-contents__heading .jp {
  font-size: 1.2rem;
  font-weight: 500;
}

.division-contents__heading .en {
  font-size: 0.9rem;
  font-weight: 600;
}

@media screen and (min-width: 834px), print {
  .division-contents__heading .jp {
    font-size: 3rem;
  }

  .division-contents__heading .en {
    font-size: 1rem;
  }
}

/* テキスト --------------------------------*/
.division-contents .text {
  margin-top: 30px;
}

@media screen and (min-width: 834px), print {
  .division-contents .text {
    margin-top: 60px;
  }
}

/* ボタン --------------------------------*/
.division-contents__btn {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

@media screen and (min-width: 834px), print {
  .division-contents__btn {
    bottom: 60px;
    right: 60px;
  }
}

/*------------------------------------------*/
/* コンテンツ
/*------------------------------------------*/